1 Reply Latest reply on Apr 6, 2007 10:58 AM by peterent

    No Flex builder for me - fails in Firefox

    msmikes
      I have been trying to find out why Firefox (any, from 1.5 to 2.00.3) will crash when viewing Flex-built pages.
      Found it impossible - went as far as testing and replacing physical memory (one word was failing.) And installed SP1 and SP2 patches to Windows 2003 server. Nada.
      So I'm going to cut my Flex Builder trial short.
      IE(6 and 7) are garbage - I'm just not going to use them.